
        body {
            font-family: "Quicksand";
            background-color: #005D44;
        }

        .main {
            display : absolute;
            left: 50%;
            top: 40%;
            width : 20% ;
            height:auto; 
            max-height:70%; 
            transform: translate(-50%, -50%);
            align-content: center;
            align-items: center;
            text-align: center;
            display: inline-block;
            position: absolute;
            /* Same as the width of the sidenav */
        }

        #selectpro{
            color : white;
        }

        .btn{
            background-color: #F77D00;
        }

        .btn-primary:hover{
            background-color: #F77D00;
        }

        a{
            color: black;
            padding-left: 2%;
        }

        span.caret{
            background-color: #F77D00;
        }

        a:hover{
            color :#F77D00;
            text-decoration: none;
        }
   